package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class MD2Test {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        MD2 m = new MD2("/Users/ksaito/workspace/a3test/resources/MD2/hueteotl/tris.md2","/Users/ksaito/workspace/a3test/resources/MD2/hueteotl/hueteotl.pcx");
        m.setScale(0.5);
        w.add(m);
    }
}
